#checkoutContentPanel .summaryDeliveryDate {
    padding: 0 0 20px;
    position: relative;
}

.form-additionals {
    min-height: 200px;
}
.clear {
    clear: both;
}
.clearfix::after {
    clear: both;
    content: " ";
    display: block;
}


#checkout-delivery .noAddress {
	display: block;
}
#checkout-delivery .addressInfo {
	display: none;
}
#checkout-delivery .hasAddress .noAddress {
	display: none;
}
#checkout-delivery .hasAddress .addressInfo {
	display: block;
}
/*#checkout-delivery #delivery_instuction_type, #checkout-delivery #delivery_instuction_texte {*/
#delivery_instuction_type,  #delivery_instuction_texte {
	display: none;
}
	
#checkout-delivery .deliveryMode-01 #delivery_instuction_type {
	display: block;
}
#delivery_instuction_no_deposit, #delivery_instuction_deposit {
	display: none;
}
#delivery_instuction_no_deposit_left_characters, #delivery_instuction_deposit_left_characters {
    display: none;
}
#checkout-delivery .deliveryMode-01 #delivery_instuction_texte.deposit_selected {
	display: block;
}
#checkout-delivery .deliveryMode-03 #delivery_instuction_texte.deposit_selected {
	display: block;
}
div.smcx-iframe-container {
  -webkit-overflow-scrolling: touch !important;
  overflow-y: scroll;
}